.nav-link {
    font-family: 'Roboto';
    font-size: 19px;
    font-weight: 900;
}
.nav-item {
  padding-left: 20px;
}
.mondial-title {
  font-family: 'Alata';
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 38px;
  color: #2b2b2b;
  text-align: center;
  text-transform: uppercase;
  font-weight: 900;
}
.dropdown-item {
    font-family: 'Roboto';
    text-align: center;
}
.mondial-text {
  font-family: 'Alata';
  font-size: 20px;
  color: #4b4b4b;
  text-align: center;
}
.navbar {
  position: fixed;
  width: 100%;
  z-index: 999;
  border-bottom: 1px solid #ccc;
}
.texto-produto {
  font-family: 'Roboto';
  font-size: 18px;
  color: #4b4b4b;
}
.carousel {
    padding-top: 69px;
}
.text-dica {
  font-family: 'Alata';
  padding-top: 15px;
}
.carousel-item {
  position: relative;
}
.carousel-caption {
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #ff8d002e, #02401be0);
  padding-left: 0px;
  left: 0;
  top: 0;
  padding-top: 320px;
}
.carousel-caption h3 {
  font-size: 120px;
  font-family: 'Pinyon Script';
  text-shadow: -3px 0px #e06e0d;
  text-align: right;
  padding-right: 100px;
  padding-top: 130px;
  font-weight: 100;
}
.btn-mais-detalhes {
  background: #ff4700;
  color: #fff;
  font-family: 'Alata';
}
.card-mondial-produto h3 {
  font-family: 'Alata';
  padding-top: 10px;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 30px;
}
.card-mondial-produto p {
  font-family: 'Alata';
  font-size: 22px;
  color: #6b6b6b;
}
.card-mondial-produto button {
  margin-bottom: 10px;
  margin-bottom: 30px;
  font-size: 22px;
  font-family: 'Alata';
  padding-bottom: 10px;
    margin-top: 15px;
}
.card-mondial-produto {
  margin-bottom: 30px;
  border-bottom: 2px solid #ff4700;
}
.card-mondial-produto {
  /*box-shadow: 2px 0px 10px 1px rgb(0 0 0 / 12%);*/
  /*border: 8px solid #4b4b4b;*/  
/*  background: #009a4e;*/
}
.card-mondial-produto {
  transition: .3s all;
  -o-transition: .3s all;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  padding: 0px;
  text-align: center;
}
.card-mondial-produto {
  color: #fff;
/*  box-shadow: 0px 0px 8px 0px #989898;*/
}
.card-mondial-produto img {
  padding: 40px;
/*  background: #fff;*/
  height: 180px;
}
.card-mondial-produto p {
  color: #ccc;
}
.card-mondial-produto:hover {
  transform: scale(1.06);
  transition: .3s all;
  -o-transition: .3s all;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
}
.jaralx {
  background: url('../images/trigofarm.jpg');
  background-size: cover;
  background-attachment: fixed;
  height: auto;
}
@media(max-width: 1200px) {
  .nav-link {
      font-size: 15px !important;
  }
  .navbar-brand img {
    width: 160px !important;
  }
}
@media(max-width: 992px) {
  .jaralx {
    height: auto;
  }
}
footer {
  background: #000;
}
footer li, footer a, footer p, footer h3 {
  color: #fff;
  font-family: 'Alata';
  text-align: center;
}
footer ul li {
  font-size: 22px;
  list-style-type: none;
}
footer ul {
  margin-top: 30px;
  padding-left: 0px;
  margin-left: 0px;
  margin-bottom: 60px;
}
footer h3 {
  font-size: 32px;
  flex-wrap: 900;
}
footer img {
  margin: 0 auto;
  display: block;
  width: 300px;
  padding-bottom: 30px;
}
.cs_copyright {
  background: #151515;
}
.cs_copyright p {
  margin-bottom: 0px;
  padding: 10px;
}
.card-mondial-produto.dicas h3, .card-mondial-produto.dicas p {
  text-align: left;
  margin-left: 0;
  padding-top: 15px;
}
.card-mondial-produto.dicas h3 {
  padding-top: 40px;
}
.card-mondial-produto.dicas button {
  float: left;
  margin-top: 15px;
}
.btn-enviar {
  margin: 0 auto;
  text-align: center;
}
.form-control {
  margin-bottom: 15px;
  border-radius: 0px;
  border: 3px solid #ccc;
}
.form-control:focus {
  border: 3px solid #08da84;
  box-shadow:none !important;
}
.form-control::placeholder {
  font-family: 'Alata';
}
.btn-enviar {
  background: #08da84;
  color: #fff;
  font-size: 18px;
  font-family: 'Alata';
  padding-left: 35px;
  padding-right: 35px;
  text-transform: uppercase;
  padding-bottom: 15px;
  padding-top: 15px;
  margin-bottom: 15px;
}
.contact {
  font-size: 22px;
  font-family: 'Alata';
  padding-top: 30px;
}
.contact span {
  font-weight: 900;
}
label {
  font-family: 'Alata';
  font-weight: 900;
  color: #4b4b4b;
  font-size: 18px;
}
.campos-obrigatorios {
  font-family: 'Alata';
  font-style: italic;
  color: #6b6b6b;
  text-align: left;
  font-size: 22px;
}
.card-cultura {
  border: 5px solid #53deb3;
  background: linear-gradient(-121deg, #52ddb2 15%, #0000002e 15%);
  margin-bottom: 30px;
  transition: .3s all;
  -moz-transition: .3s all;
  -o-transition: .3s all;
  -webkit-transition: .3s all;
}
.card-cultura:hover {
  transition: .3s all;
  -moz-transition: .3s all;
  -o-transition: .3s all;
  -webkit-transition: .3s all;
  transform: scale(1.01);
}
.card-cultura h3 {
  text-align: center;
  font-family: 'Alata';
  padding-top: 20px;
  padding-bottom: 15px;
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
}
.card-cultura img {
  padding-top: 15px; 
  margin: 0 auto;
  display: block;
}
.porco-div {
  width: 80%;
  margin: 0 auto;
}
.nav-tabs {
  text-align: center;
}
.amondial-content {
  width: 80%;
  margin: 0 auto;
}
.btn-resultados {
  display: block;
  margin: 0 auto;
  background: linear-gradient(-406deg, #52ddb2 21%, #fff 22%);
  border: 5px solid #2b2b2b;
  color: #2b2b2b;
  border-radius: 35px;
  font-family: 'Roboto';
  text-transform: uppercase;
  margin-top: 30px;
  font-size: 20px;
  padding: 15px;
  font-weight: 900;
  transition: .3s all;
  -moz-transition: .3s all;
  -o-transition: .3s all;
  -webkit-transition: .3s all;
}
.btn-resultados:hover {
  transition: .3s all;
  -moz-transition: .3s all;
  -o-transition: .3s all;
  -webkit-transition: .3s all;
  border-radius: 0px;
}
.nav-tabs {
  /*border-bottom: 1px solid #2b2b2b;*/
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #515151;
  background-color: #fff;
  border-color: #4b4b4b #4b4b4b #fff;
  border-radius: 0;
  font-size: 20px;
  font-family: 'Roboto';
  text-transform: uppercase;
  background: #fff;
  border-color: transparent;
  border: none;
}
#wpp-fixed {
    position: fixed;
    bottom: 50px;
    left: 15px;
    z-index: 9999;
}
.nav-tabs .nav-link {
    font-size: 20px;
    font-family: 'Roboto';
    text-transform: uppercase;
    color: #ffffff;
    background: #00a550;
    padding: 21px;
}
.row-solutions img {
  margin: 0 auto;
  display: block;
}
.row-solutions h3 {
  font-family: 'Alata';
  font-size: 17px;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  background: #fff;
  border-radius: 35px;
  margin-top: 15px;
  border: 5px solid #4b4b4b;
  font-weight: 600;
}
.row-solutions span {
  text-align: center;
  display: block;
  font-size: 16px;
  font-family: 'Roboto';
  padding-bottom: 30px;
}
.tab-content {
  padding: 60px;
  background: #fff;
}
.cor1 {
  background: #eee;
}
.cor2 {
  background: #d4d4d4bf;
}
.cor3 {
  background: #005ba52e;
}
.cor4 {
  background: #ffbb0038;
}
.cor5 {
  background: #04ff0036;
}
.cor6 {
  background: #3598ff36;
}
.only-responsive {
  display: none;
}
.only-desk {
  display: block;
}
  .cor1 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
  }
  .cor2 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
  }
  .cor3 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
  }
  .cor4 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
  }
  .cor5 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
  }
  .cor6 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
  }
@media(max-width: 768px) {
  .navbar-brand img {
    width: 160px;
  }
  .nav-link {
    font-weight: 500 !important;
    font-size: 16px;
  }

  .logos-culturas {
    margin-bottom: 30px !important;
  }
  .only-responsive {
    display: block;
  }
  .only-desk {
    display: none;
  }
  .nav-item {
    text-align: center;
  }
  .nav-tabs .nav-link, .nav-tabs .nav-item.show .nav-link {
   font-size: 16px; 
   width: 100%;
    margin-bottom: 30px;
  }
  .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
   font-size: 16px;  
  }
  .card-mondial-produto.dicas h3,
  .card-mondial-produto.dicas p,
  .card-mondial-produto.dicas a {
    padding-left: 20px;
    word-break: break-all;
    width: 100%;
  }
  .card-mondial-produto.dicas p {
    font-size: 17px;
  }
  .card-mondial-produto.dicas button {
    margin-left: 20px;
  }
  .tab-content {
    padding: 0px;
    background: #fff;
  }
  .mondial-title {
    font-size: 22px;
  }
  .cor1 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
    margin-bottom: 60px;
  }
  .cor2 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
    margin-bottom: 60px;
  }
  .cor3 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
    margin-bottom: 60px;
  }
  .cor4 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
    margin-bottom: 60px;
  }
  .cor5 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
    margin-bottom: 60px;
  }
  .cor6 {
    padding-left: 0px; 
    padding-right: 0px;
    padding: 15px;
    margin-bottom: 60px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
      max-width: 90%;
  }
}